@media screen and (max-width: 767.9px) {
	body {
    font-size: 16px;
    /* padding-top: 136px; */
    line-height: 140%;
	padding-top: 66px;
}

body.scrolled {
    padding-top: 66px;
}

.container,
.row>* {
    padding-right: 15px;
    padding-left: 15px;
}
.row {
 /*   margin-right: -15px;
    margin-left: -15px; */
}
b, strong {
    font-weight: bolder;
    font-size: 105%;
}

.nav-wrapper.scrolled .navbar-main {
    padding: 0px;
}

.hero {
font-size: 16px;
padding: 60px 20px 60px;
width: 100%;
}
.slide-main .slick-dots {
    text-align: center;
    padding-right: 0;
}
.img-icon {
    width: 42px;
    height: 42px;
}
.buttondefault {
    font-weight: 500;
    font-size: 16px;
    height: 42px;
	padding: 13px 20px;
}	
.hero h2 {
    font-size: 30px;
}
.news-slide  {
	width: calc(100% + 0px);
	margin: 0 0px;
	padding: 0;
}
.news-slide  .slick-list,
.sliderreport .slick-list {
    position: relative;
    padding-left: 5px;
    padding-right: 40px;
}
.news-slide .slideitem{
	padding: 0 10px;
}
.news-slide .slideitem h3 {
    font-size: 24px;
}
.whitefader{
	display: none;
}
.slidenavigation {
    height: auto;
    margin-bottom: 0;
    justify-content: flex-start;
    row-gap: 10px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.slidenavigation  .img-icon {
width: 30px;
height: 30px;
    
}
.slidenavigation.viewreport{
	flex-direction: column;
}
.sliderreport .slick-slide {
    padding-left: 10px;
    padding-right: 10px;
}

.slidearrow {
	padding: 0 !important;
	width: 42px;
	height: 42px;
	top: -66px;

}
.news-arrow-next {
    right: calc(1.5rem + 40px);
}
.news-arrow-prev {
    right: calc(2rem + 70px);
}
.slidearrow.bi-chevron-left::before, 
.slidearrow.bi-chevron-right::before {
    font-size: 24px;
}
.iconmenu {
    width: 42px;
    height: 42px;
}
.iconmenu > img{
    width: 24px;
}
.strategicimperativesbox {
    margin-bottom: 20px;
	font-size: 20px;
}
.box-howweinvest {
	border-right: 0px solid #293075;
	border-bottom: 2px solid #293075;
	padding-bottom: 12px;
	margin-bottom: 14px;
	margin: 0 18px 14px;
}

.slideitem-desc {
    padding: 30px 20px;
}
 .slideitem-desc .buttondefault {
	height: auto;
}
.herocenter {
    text-align: center;
}
.herocenter h2{
	font-size: 30px;
	font-weight: 700;
}
.thelink {
    font-size: 18px;
}
.box-iie {
    font-size: 20px;
}
.page-menu{
	    margin: 0 -15px;
		padding-left: 0;
		padding-right: 0;
}

.page-menu ul {
    margin-bottom: 0;
    display: flex;
    white-space: nowrap;
    overflow-x: auto;
    padding-left: 15px;
	        padding-bottom: 15px;
}
.page-menu ul li {
   color: #343434;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    margin-right: 0px;
    display: inline-block;
	padding:0px 20px 15px;
	border-bottom: 2px solid #343434;
	
}
.page-menu ul li.active, .page-menu ul li.current-menu-item {
    color: #293075;
    font-weight: 600;
    border-bottom: 2px solid #293075;
}

.box-knb {
    border-radius: 25px;
    padding: 30px 30px;
    margin-bottom: 25px;
	    height: auto;

}
.box-iie-bottom{
    padding-top: 20px;
}
.krp-desc {
    font-size: 100%;

}
.row-krpdesc{
        padding: 24px 0 0;
        align-items: flex-start;
}

.krp-desc h5 {

    font-size: 20px;
}
.krp-desc-title{
	display: flex;
	justify-content: space-between;
	        align-items: center;
}

/*Navbar Toggler*/

.navbar-toggler{
    position: absolute;
    right: 0;
    top: 10px;	
}
.navbar-toggler span {
  display: block;
  background-color: #343A40;
  height: 3px;
  width: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
  left: 0;
  opacity: 1;
  transition: all 0.35s ease-out;
  transform-origin: center left;
}



.navbar-toggler span:nth-child(1) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(2) {
  opacity: 1;
}

.navbar-toggler span:nth-child(3) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(1) {
  margin-top: 0.3em;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  transform: translate(15%, -33%) rotate(45deg);
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  opacity: 0;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  transform: translate(15%, 33%) rotate(-45deg);
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
   box-shadow: none;
}
/* End Navbar Toggler*/
.nav-wrapper.navbar-main {
	padding: 10px 25px 7px;
}
.navbar-main {
	padding: 0px;
	transition: all .5s;
}
.switches-container {
right: 60px;
position: absolute;
top: 16px;
}

.top-search{
right: 155px;
position: absolute;
top: 23px;
}

.navbar-collapse{
height:calc(100vh - 64px);
overflow: scroll;	
}

.navbar.navbar-second .dropdown-toggle::after {
position: absolute;
right: 15px;
font-family: "bootstrap-icons";
display: none;
margin-left: 1em;
vertical-align: middle;
content: "\F64D"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;
}


.navbar .dropdown-toggle:hover:after {
font-family: "bootstrap-icons";
display: none;
margin-left: 1em;
vertical-align: middle;
content: "\F2EA"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;

}



.navbar.navbar-second .dropdown-toggle::after {
position: absolute;
right: 15px;
font-family: "bootstrap-icons";
display: inline-block;
margin-left: 1em;
vertical-align: middle;
content: "\F64D"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;
}


.navbar .dropdown-toggle.show:hover:after {
font-family: "bootstrap-icons";
display: inline-block;
margin-left: 1em;
vertical-align: middle;
content: "\F2EA"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;

}

.navbar .dropdown-menu {
background:	#fff;
color:#293075;
}

.navbar .nav-link:hover {
background:	#fff;
color:#293075;
}

.navbar.navbar-second .dropdown-menu a {
color:#293075;
font-weight: 500;
padding: 10px 0;
font-size: 16px;
white-space: normal;
line-height: 1.1;
transition: all .25s ease-out;
}

.navbar-nav.navbar-second-list .nav-item{
border-bottom:#339900 solid 2px;
padding:10px 0px;
}


nav .nav-link, nav .nav-link:hover, nav .nav-link:focus {
    color: #293075;
    font-size: inherit;
    font-weight: 700 !important;
    font-size: 20px;
    font-style: normal;
    text-transform: uppercase;
    padding: 13px 12px 12px !important;
    line-height: 1;
}


.dropdown:hover>.dropdown-menu {
    display: none;
}

.dropdown:hover>.dropdown-menu.show {
    display: block;
}


.dropdown-menu {
    display: none;
}


.dropdown-menu.show {
    display: block;
}



.footer-logo{
max-width:55vw;
margin:0 auto;	
}

.community-slide .news-arrow-next {
    right: 15px;
}
.community-slide .news-arrow-prev {
    right: calc(25px + 32px);
}


.bod-modal-bottom {
    display:none;
}

.bod-modal-top {
    height: 100vh;
    padding-top: 50px;
}

.profile {
    max-width: 50%;
}

.description-div {
    height: 55vh;
    padding: 0 40px;
    line-height: 1.4;
}
.management-slider .slick-slide, .management-slider .slick-slide > div, .management-slider .slick-slide .h {
    height: calc(100vh - 100px);
    display: flex;
    align-items: flex-end;
    transform: translateY(4px);
}

.management-slider .news-arrow-prev{
	position:absolute;
	left:2vw;
	top:25%;
}
.management-slider .news-arrow-next{
	position:absolute;
	right:2vw;
	top:25%;
}

.governance-right {
    z-index: 2;
    margin-left: auto;
}
.portfolio-circle-big {
    background: #fff;
    border-radius: 50%;
    padding: 10px;
    width: 65vw;
    height: 65vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.portfolio-circle-big .text1 {
    color: #293075;
    font-weight: 700;
    font-size: 5vw;
}

.portfolio-circle-big .text2 {
    color: #293075;
    font-weight: 700;
    font-size: 9.2vw;
}

.portfolio-circle-big .text3 {
    color: #B0B0B0;
    font-weight: 700;
    font-size: 4.2vw;
}

.portfolio-circle-small {
    background: rgba(64, 74, 175, .5);
    border-radius: 50%;
    padding: 10px;
    width: 40vw;
    height: 40vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-left: 42vw;
    margin-top: -26vw;
}

.portfolio-circle-small .text1 {
    color: #fff;
    font-weight: 700;
    font-size: 3.8vw;
}

.portfolio-circle-small .text2 {
    color: #293075;
    font-weight: 700;
    font-size: 5.2vw;
}

.kar-thumb {
    max-width: 75%;
    box-shadow: 10px 10px 10px -7px #0006;
    border: 2px solid #293075;
}

.past-kar-arrow-next {
    position: absolute;
    top: 50%;
    font-size: 25px;
    right: -10px;
    cursor: pointer;
}

.past-kar-arrow-prev {
    position: absolute;
    top: 50%;
    font-size: 25px;
    left: -6px;
    cursor: pointer;
}

.tkr_button {
    color: #343434;
    border: 2px solid #343434;
    border-radius: 20px;
    padding: 5px 15px;
    font-weight: 700;
    max-height: 35px;
	max-width:75%;
    align-items: center;
    display: block;
	text-align: center;
	margin: 0 auto;
	margin-top: 8px;
}

    .map-responsive {
        overflow: hidden;
        padding-bottom: 70%;
        position: relative;
        height: 0;
        /* border: 4px solid #339900; */
    }
	
	.search-overlay-content {
    position: relative;
    top: 80px;
    width: 90%;
    text-align: center;
    margin-top: 30px;
    margin: auto;
}

.search-overlay .navbar-brand{
	    padding-top: 0.3125em;
}

} 


/*Ipad Style potrait*/

@media only screen and (max-width:992px) and (min-width:768px) { 


body {
font-size: 16px;
/* padding-top: 136px; */
line-height: 140%;
padding-top: 66px;
}

body.scrolled {
    padding-top: 66px;
}



/*Navbar Toggler*/

.navbar-toggler{
    position: absolute;
    right: 0;
    top: 10px;	
}
.navbar-toggler span {
  display: block;
  background-color: #343A40;
  height: 3px;
  width: 25px;
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
  left: 0;
  opacity: 1;
  transition: all 0.35s ease-out;
  transform-origin: center left;
}



.navbar-toggler span:nth-child(1) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(2) {
  opacity: 1;
}

.navbar-toggler span:nth-child(3) {
  transform: translate(0%, 0%) rotate(0deg);
}

.navbar-toggler span:nth-child(1) {
  margin-top: 0.3em;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
  transform: translate(15%, -33%) rotate(45deg);
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
  opacity: 0;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
  transform: translate(15%, 33%) rotate(-45deg);
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
   box-shadow: none;
}
/* End Navbar Toggler*/

.page-menu ul li {
    font-size: 16px;
    color: #B0B0B0;
    padding: 10px 10px;
    border-bottom: 2px solid #B0B0B0;
    margin-right: 0px;
    display: inline-block;
}


.nav-wrapper.navbar-main {
	padding: 10px 25px 7px;
}
.navbar-main {
	padding: 0px;
	transition: all .5s;
}
.switches-container {
right: 60px;
position: absolute;
top: 16px;
}

.top-search{
right: 155px;
position: absolute;
top: 23px;
}

.navbar-collapse{
height:calc(100vh - 64px);
overflow: scroll;	
}

.navbar.navbar-second .dropdown-toggle::after {
position: absolute;
right: 15px;
font-family: "bootstrap-icons";
display: none;
margin-left: 1em;
vertical-align: middle;
content: "\F64D"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;
}


.navbar .dropdown-toggle:hover:after {
font-family: "bootstrap-icons";
display: none;
margin-left: 1em;
vertical-align: middle;
content: "\F2EA"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;

}



.navbar.navbar-second .dropdown-toggle::after {
position: absolute;
right: 15px;
font-family: "bootstrap-icons";
display: inline-block;
margin-left: 1em;
vertical-align: middle;
content: "\F64D"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;
}


.navbar .dropdown-toggle.show:hover:after {
font-family: "bootstrap-icons";
display: inline-block;
margin-left: 1em;
vertical-align: middle;
content: "\F2EA"; /* Replace with your desired icon code */
font-size: 14px; /* Adjust the icon size */
width: 26px; /* Adjust the circle size */
height: 26px; /* Adjust the circle size */
color: #293075; /* Icon color */
border: 2px solid #293075; /* Circle border color */
border-radius: 50%; /* Make it a circle */
background-color: transparent; /* Transparent background */
text-align: center;
line-height: 1.6; /* Center the icon vertically */
transition: all .25s ease-out;
transform: none;

}

.navbar .dropdown-menu {
background:	#fff;
color:#293075;
}

.navbar .nav-link:hover {
background:	#fff;
color:#293075;
}

.navbar.navbar-second .dropdown-menu a {
color:#293075;
font-weight: 500;
padding: 10px 0;
font-size: 16px;
white-space: normal;
line-height: 1.1;
transition: all .25s ease-out;
}

.navbar-nav.navbar-second-list .nav-item{
border-bottom:#339900 solid 2px;
padding:10px 0px;
}


nav .nav-link, nav .nav-link:hover, nav .nav-link:focus {
    color: #293075;
    font-size: inherit;
    font-weight: 700 !important;
    font-size: 20px;
    font-style: normal;
    text-transform: uppercase;
    padding: 13px 12px 12px !important;
    line-height: 1;
}


.dropdown:hover>.dropdown-menu {
    display: none;
}

.dropdown:hover>.dropdown-menu.show {
    display: block;
}


.dropdown-menu {
    display: none;
}


.dropdown-menu.show {
    display: block;
}




}